Subject: Re: International Technical Support/ International Customer Support
From: sushma singh <[email-masked]>
To: [email-masked]
Date: Fri, 12 Nov 2021 21:12:34 +0530

I applied a lot of time in this same profile and I already fill the all
information now I want status of my application

                                          Sushma singh

On Fri, Nov 12, 2021, 8:57 PM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi,
>
> Your profile got shortlisted for Technical Support and US Customer Support
>
> Please apply for the following test to proceed further:-
>
> https://bit.ly/3e3gdyK
>
> Company Name: Cherry E-commerce Services Pvt Ltd
>
>
>
> The sender of this email is using Naukri.com services and is registered as
> Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA, NOIDA, Uttar
> Pradesh- 201301)
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=+x6NO0IRjRYZqcTs5ny6HNkuhVIJNEUOq+qThBXE2uk=&id1=7684>
>
>
>
>